{
  "type": "minecraft:crafting_shapeless",
  "category": "misc",
  "ingredients": [
    {
      "item": "mystical_herbs:bandage"
    },
    {
      "item": "minecraft:glistering_melon_slice"
    },
    {
      "item": "minecraft:glistering_melon_slice"
    },
    {
      "tag": "mystical_herbs:cannabis_oil"
    },
    {
      "item": "minecraft:glow_berries"
    },
    {
      "item": "minecraft:beetroot"
    }
  ],
  "result": {
    "item": "mystical_herbs:medicated_bandage",
    "count": 1
  }
}